<?php

$SQL = "create view view_searchhistories as

          select searchhistories.*,
                 date_format(searchhistory_created, '%c/%e/%Y %l:%i %p') as searchhistory_created_verbose,
                 date_format(searchhistory_changed, '%c/%e/%Y %l:%i %p') as searchhistory_changed_verbose
          
            from searchhistories";
?>